Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:40:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref shazia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shazia Bot:  Hi Shazia ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565024035            07:00 PM, 18th Apr                     shazia                    Ok           07:00 PM, 18th Apr                   Mohammed                    Hi Shazia, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:01 PM, 18th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           07:01 PM, 18th Apr                     shazia                    I did not get my refund yet           07:02 PM, 18th Apr                     shazia                             07:03 PM, 18th Apr                     shazia                             07:03 PM, 18th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:04 PM, 18th Apr                     shazia                    Ok           07:04 PM, 18th Apr                     shazia                    This one also           07:05 PM, 18th Apr                     shazia                             07:05 PM, 18th Apr                   Mohammed                   With reference to order number 6282799202 we would like to inform you that we have processed the refund of amount (17.4591 SAR ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           07:11 PM, 18th Apr                     shazia                    What about other orders           07:11 PM, 18th Apr                   Mohammed                   With reference to order number 6287261962 we would like to inform you that we have processed the refund of amount (140 SAR ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           07:15 PM, 18th Apr                     shazia                    It is not thete           07:15 PM, 18th Apr                     shazia                    I checked...my credit balance is 0           07:15 PM, 18th Apr                     shazia                    Whst about the perfume return?           07:16 PM, 18th Apr                     shazia                    Yes there is a credit bsl for the 2 orders but I did not recieve refund of my perfume return           07:17 PM, 18th Apr                     shazia                             07:18 PM, 18th Apr                   Mohammed                   نود إعلامكم انه تم إرجاع المبلغ (115 ريال سعودي) الى حسابكم بتاريخ   ويستغرق ظهور المبلغ في حسابكم من 7 الى 14 يوم عمل حسب اجراءات البنك الخاص بكم، وفي حال عدم ظهور المبلغ في حسابكم خلال الوقت المحدد الرجاء التواصل معنا مجددا لكي يتم خدمتكم على اكمل وجه.           07:18 PM, 18th Apr                     shazia                    Please check for this order           07:18 PM, 18th Apr                     shazia                    English please           07:18 PM, 18th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (115 SAR) on (Date) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:18 PM, 18th Apr                   Mohammed                   sorry for the mistake           07:19 PM, 18th Apr                     shazia                    It is more than a month           07:19 PM, 18th Apr                   Mohammed                   refund processed on 3/19/21           07:22 PM, 18th Apr                   Mohammed                   if you have not received the amount please share with us the bank statement from 3/19/21 till today date           07:24 PM, 18th Apr                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           07:28 PM, 18th Apr                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           07:31 PM, 18th Apr                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:36 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419514